
/* ===== menues ===== */

/* allgemeine links  */

a  {text-decoration: underline; color: #3f3f3f;
border-radius:0;
font-size:19px;
line-height:30px;
letter-spacing:0px;
padding-left:2px;
padding-right:2px;
}

a:hover  {text-decoration: none;
color: black;
background-color:transparent;
border-radius: 8px;
}


/****** hauptmenue  *****/

#hauptmenu  {display: block;
margin: 0 auto;text-align:center;
margin:2rem 6rem;
padding:0rem
}

#hauptmenu  ul {display:block;
text-align:center;
margin:0;
padding:0;
}

#hauptmenu   li {text-align:center;
list-style-type: none;
margin:0 -2px 2px -2px;
padding: 0px;
display: inline-block;
transform:rotate();
}


#hauptmenu a {display: block;
width:160px;
color:#fff;
text-align:center;
text-decoration:none;
font-family:verdana, sans-serif;
font-size: 16px;
padding-left: 1px; padding-bottom: 1px;
padding-top: 1px;
margin: 0px auto;
margin:1px;
background:rgba(0,0,0,.4);
box-shadow:0px 1px 1px black;
padding:.4rem;
border-radius: 10px;
}

#hauptmenu  a:hover   {
background:black;
box-shadow:1px 1px 1px #4F4F4F;
color:#fff;
text-decoration:none;
}

/* konstanter link hauptmenu*/
#hauptmenu #aktuell a  {
color:#fff;
background:black;
}


/* KREISE menue horizontal oben */

#menu1  {display: block;
margin:0 auto;
margin:0 0 0 0;
padding:0 10rem
}

#menu1 ul {display:block;text-align:center;
margin:0;
padding:0}

#menu1  li {text-align:center;
list-style-type: none;
margin-left:0px;
padding: .1rem 0;
margin:0px;display: inline-block;
}

#menu1   a {
display: inline-block;
color:#fff;
font-size: 14px;
font-family: arial,tahoma,verdana,helvetica, verdana, tahoma, sans-serif;
padding:0;
margin:0;
text-align:center;
vertical-align:middle;
text-decoration:none ;
letter-spacing:1px;
text-transform:uppercase;
background:#84A7AA;
border-radius:1rem;
background-repeat:no-repeat;
background-position:  50% 50%;
transition: transform 0.8s ease-in-out;
height:72px;line-height:72px;width:72px;
border-radius:36rem;
}

#menu1  a:hover {
color:#fff;
text-decoration:none ;
background:orange;
transform: rotate(720deg);
}

/* konstanter link menü1*/
#menu1 #aktuell a  {
color:#fff;
background:black;
transform: rotate(0deg);
}


/* buttons */

.menu-dl-buy  {position:absolute; top:3rem;right:2rem;
}

.menu-dl-buy ul {
width:100%;
padding:0;
margin:0;
}

.menu-dl-buy  li {list-style-type : none;
padding:.1rem .3rem;
margin:0rem 0;
border:0;
}

.menu-dl-buy a {display:table-cell;
width:6rem;
text-align:left;
text-decoration:none;
font-family:verdana;
font-size: 16px;
padding:.6rem .3rem;
margin:0;
background-color:#84A7AA;
color: #fff;
border-radius: 0px;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
}

.menu-dl-buy  a:hover {
color: #fff;
background:orange;
}

.menu-dl-buy li:before {
width:2.2rem;
padding:.6rem .3rem;
text-align:center;
font-family:'Font Awesome 5 Free';/* - 'Font Awesome 5 Free' for Regular and Solid symbols;
                                     - 'Font Awesome 5 Brand' for Brands symbols. */
font-weight:900; /* - 400 for Regular and Brands symbols;
                    - 900 for Solid symbols. */
content:"\f085";
background:#405B5E;
color:#fff;
border-radius: 0px;display:table-cell;vertical-align:middle;
}

.menu-dl-buy li:hover:nth-child(n):before {
ANIMATION:pop-up .4s linear;
background:#405B5E;
color:#fff;
content:"\f105";
}

.menu-dl-buy li:nth-child(1):before {
content:"\f153";
background:#x1f1f1f;
}

.menu-dl-buy li:nth-child(2):before {
background:xfirebrick;
content:"\f019";
}

.menu-dl-buy li:nth-child(3):before {
background:xsilver;
content:"\f06e";
}

/*
.menu-dl-buy:nth-child(1) a {
background:gold;
}

.menu-dl-buy:nth-child(2) a {
background:green;
}

.menu-dl-buy a:nth-child(3) {
background:red
}*/

